---
layout: default
---

<div class="container-small">

  <h1 class="text-center">Three</h1>

  <div class="content">
    {{ content }}
  </div>


  <!-- {% assign one = site.one | where: "published", true | sort: "date", "last" %} -->


  <div class="post-list">
    {% for three in site.three %}
    <article>
      <h2 class="post-title"><a href="{{ three.url | relative_url }}">{{ three.title }}</a></h2>
      <div class="post-period">{{ three.period }}</div>
    </article>
    {% endfor %}
  </div>



</div>
